*{
margin:0;
padding:0;
}

body{
color:#434343;
background:url("../image2/bg.gif") repeat-x;
background-color:#f6f5f1;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-align:center;
}

a img {
border : 0;
}

a:link{
text-decoration: none;
color:#eb5e01;
}
a:visited{
text-decoration: none;
color:#eb5e01;
}
a:hover{
text-decoration: underline;
}
a:active{
text-decoration: none;
}

#allcontents{
width:900px;
margin: 0 auto;
}

#contents{
width:880px;
margin:0 0 0 10px;
}

div.box01{
margin:0 0 0 20px;
padding:0 20px 0 0;
}

p.style01{
font-size:90%;
}

p.copyright{
font-size:75%;
text-align:center;
}

dl.dl01{
font-size:90%;
clear:both;
margin:5px 0 0 5px;
padding:0;
}

dl.dl01 dt{
padding:1px 0 0 8px;
width:em;
font-weight:bold;
margin-bottom:5px;
text-align:left;
}

dl.dl01 dd{
margin:-1.8em 0 0 3px;
padding:0 0 6px 7em;
line-height:130%;
text-align:left;
}

ul.ulist01 li{
margin:5px 0 5px 0;
padding:3px 0 0 15px;
font-size:90%;
line-height:140%;
background:url(../image2/circle.gif) no-repeat 0 3px;
list-style-type:none;
}
